Skip to main content
GET
/
organizations
/
{id}
Get organization
curl --request GET \
  --url https://api.helloannie.com/v1/organizations/{id}
{
  "success": true,
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "timezone": "America/New_York",
    "phone": "<string>",
    "referenceId": "<string>",
    "parentAccountOrgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "address": {
      "addressLine1": "<string>",
      "city": "<string>",
      "state": "<string>",
      "country": "<string>",
      "zip": "<string>",
      "addressLine2": "<string>"
    },
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Path Parameters

orgId
string<uuid>
required

The ID of the organization to retrieve

Response

Response returned when retrieving a single organization

success
enum<boolean>
required
Available options:
true
data
object
required

Represents an organization and its configuration